Subject: Trainer Candidate - Hitprabha Hitprabha
From: Hitprabha Hitprabha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Jul 2022 03:50:33 -0400

| | Tech Support Test

Name | Hitprabha Hitprabha
E-mail | [email-masked]
Phone Number | (91) 9650721808
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Johnson controls | Assistant manager | 29-08-2022 | 63000
Previous Employer 1 | Genpact | Team lead/management trainee | 11-01-2022 | 40733
Previous Employer 2 | Accenture | Senior process associate/SME | 24-06-2020 | 37000

If Selected, how much time do you need to join? | 30-40 days
Please briefly describe your work experience specifically in Quality? | Understanding customer needs and requirements to develop effective quality control processes. Supervising staff and monitoring production standards. Evaluating the final output of products to determine their quality. evaluates products, systems and software to ensure they are free of defects and meet an organization's quality standards.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | While a team is in transition phase, the quality parameters are something which has its own significant factor. Client satisfaction can be met if we are achieving the quality metrics and evaluating each FTE on basis of their production outputs. The most difficult situation that I faced is during the phase of transition because one has to ensure that we are meeting the expectations of our client and to make sure that we are doing so, several tests, coaching, trainings needs to be arranged in order to make sure everyone has same understanding. I faced many disagreement when a new project kicks in with the operations team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Well I think, a good customer service is like following all the training aspects you have been taught by your trainer and resolves the issue eventually however great customer service involves emphasizing, assurance putting extra efforts and resolves the issue immediately.
What according to you makes you a good candidate for this position? | My skill set is perfect for this job requirement. I have been consistently a good performer being a team handler. Also, I am a patient person with superior communication. I believe in resolving issues by having effective communication that includes strong decision making, regular feedbacks, more productivity.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |